@charset "UTF-8";
@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Regular.woff2") format("woff2");
  src: url("/css/fonts/GT-Sectra-LCG-Regular.woff") format("woff");
  src: url("/css/fonts/GT-Sectra-LCG-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Regular-Italic.woff2") format("woff2");
  src: url("/css/fonts/GT-Sectra-LCG-Regular-Italic.woff") format("woff");
  src: url("/css/fonts/GT-Sectra-LCG-Regular-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Bold.woff2") format("woff2");
  src: url("/css/fonts/GT-Sectra-LCG-Bold.woff") format("woff");
  src: url("/css/fonts/GT-Sectra-LCG-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Bold-Italic.woff2") format("woff2");
  src: url("/css/fonts/GT-Sectra-LCG-Bold-Italic.woff") format("woff");
  src: url("/css/fonts/GT-Sectra-LCG-Bold-Italic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: 'GT-Sectra-Medium';
  src: url("/css/fonts/GT-Sectra-LCG-Medium.woff2") format("woff2");
  src: url("/css/fonts/GT-Sectra-LCG-Medium.woff") format("woff");
  src: url("/css/fonts/GT-Sectra-LCG-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GT-Sectra-Medium';
  src: url("/css/fonts/GT-Sectra-LCG-Medium-Italic.woff2") format("woff2");
  src: url("/css/fonts/GT-Sectra-LCG-Medium-Italic.woff") format("woff");
  src: url("/css/fonts/GT-Sectra-LCG-Medium-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'GT-Sectra-Black';
  src: url("/css/fonts/GT-Sectra-LCG-Fine-Black.woff2") format("woff2");
  src: url("/css/fonts/GT-Sectra-LCG-Fine-Black.woff") format("woff");
  src: url("/css/fonts/GT-Sectra-LCG-Fine-Black.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "GT-Sectra", serif;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: 0; }

body {
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  color: #000000; }

body:hover a {
  transition: color 0.3s ease-in-out; }

body:hover .btn, body:hover .btn-primary, body:hover #mc-embedded-subscribe {
  transition: all 0.3s ease-in-out; }

body:hover .button {
  transition: all 0.3s ease-in-out; }

* {
  font-family: inherit;
  font-variant-numeric: lining-nums;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  -webkit-text-size-adjust: 100%;
  vertical-align: top;
  color: inherit; }

img {
  vertical-align: top; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: " "; }

.inline-block {
  display: inline-block; }

.grey {
  color: #999999; }

.anchor {
  position: relative;
  top: -196px; }

.donthyphenate,
.donthyphenate * {
  -webkit-hyphens: none !important;
  -moz-hyphens: none !important;
  -ms-hyphens: none !important;
  -o-hyphens: none !important;
  hyphens: none !important;
  word-break: normal !important; }

a {
  text-decoration: none;
  color: #507851; }
  a:hover {
    text-decoration: none;
    color: #000000; }
  a:focus {
    text-decoration: none;
    outline: none; }

p {
  margin: 13px 0; }

h2 {
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.15;
  font-feature-settings: "salt" 1;
  margin: 0; }

h3 {
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1.15;
  font-feature-settings: "salt" 1;
  margin: 0.5rem 0; }

.alert {
  padding: 12px 10px;
  border-radius: 0;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.7); }
  .alert span.glyphicon {
    margin-top: 2px; }
  .alert span.message {
    display: inline-block;
    width: calc(100% - 80px); }
  .alert button {
    font-size: 1.6rem;
    margin-top: -7px; }

.alert-danger {
  border-color: #d16f6e; }

/*-------------------*/
/* ! Head & Menus    */
/*-------------------*/
div.site-head {
  position: relative;
  background-color: #b4ffb4;
  font-family: "GT-Sectra-Black", serif;
  letter-spacing: 0.1ex; }
  div.site-head * {
    font-feature-settings: "salt" 1; }
  div.site-head div.max-width {
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 35px; }
  div.site-head a.site-logo {
    display: block; }
    div.site-head a.site-logo h1 {
      display: none; }
    div.site-head a.site-logo div.top-date {
      text-transform: uppercase;
      font-size: 2rem;
      color: #507851;
      padding: 20px 0;
      max-width: 920px;
      margin: 0 auto 0 auto;
      border-top: 2px solid #507851;
      border-bottom: 2px solid #507851; }
  div.site-head div.menu-top > a,
  div.site-head div.menu-top > div, div.site-head div.menu-sub > a,
  div.site-head div.menu-sub > div {
    display: inline-block;
    white-space: nowrap;
    font-size: 2rem;
    line-height: 1;
    color: #507851; }
    div.site-head div.menu-top > a:hover, div.site-head div.menu-top > a.active,
    div.site-head div.menu-top > div:hover,
    div.site-head div.menu-top > div.active, div.site-head div.menu-sub > a:hover, div.site-head div.menu-sub > a.active,
    div.site-head div.menu-sub > div:hover,
    div.site-head div.menu-sub > div.active {
      color: #000000; }
    div.site-head div.menu-top > a.disabled,
    div.site-head div.menu-top > div.disabled, div.site-head div.menu-sub > a.disabled,
    div.site-head div.menu-sub > div.disabled {
      color: rgba(0, 0, 0, 0.2);
      cursor: not-allowed; }
  div.site-head div.menu-top > a,
  div.site-head div.menu-top > div {
    text-transform: uppercase; }
  div.site-head div.menu-top div.menu-sub {
    display: none; }
  div.site-head#head_large {
    text-align: center; }
    div.site-head#head_large a.latest-edition-link {
      display: block;
      background-color: #507851;
      color: #00ff3f;
      padding: 0.5em 1em;
      font-family: "GT-Sectra", serif;
      font-weight: 700; }
    div.site-head#head_large a.site-logo {
      margin: 0 30px;
      padding: 30px 0 30px 0; }
      div.site-head#head_large a.site-logo img {
        max-width: 680px;
        padding: 0 0 30px 0; }
    div.site-head#head_large div.menu-wrap {
      padding-bottom: 30px; }
    div.site-head#head_large div.menu-top {
      padding: 5px 0; }
      div.site-head#head_large div.menu-top > a,
      div.site-head#head_large div.menu-top > div {
        padding: 5px 0.36em; }
  div.site-head#head_small {
    border-bottom: 2px solid #999999;
    min-height: 4.7rem; }
    div.site-head#head_small a.latest-edition-link {
      position: absolute;
      right: 0.75rem;
      bottom: 1.25rem;
      top: auto;
      font-family: "GT-Sectra", serif;
      font-weight: 700; }
    div.site-head#head_small a.site-logo {
      position: relative;
      min-height: 60px;
      margin: 0 35px;
      padding: 31px 0 5px 0; }
      div.site-head#head_small a.site-logo img {
        width: 454px;
        height: 32px; }
      div.site-head#head_small a.site-logo span {
        font-size: 2rem;
        line-height: 1;
        color: #1d1d1b;
        position: relative;
        top: -0.2rem; }
    div.site-head#head_small div.sparator-line {
      border-bottom: 2px solid #00ff3f; }
    div.site-head#head_small div.menu-top > a,
    div.site-head#head_small div.menu-top > div, div.site-head#head_small div.menu-sub > a,
    div.site-head#head_small div.menu-sub > div {
      padding: 10px 0.3em; }
    div.site-head#head_small div.menu-top {
      padding: 0 25px;
      padding-right: 0; }
    div.site-head#head_small div.menu-sub {
      padding: 0 20px; }
    div.site-head#head_small img#menu_button {
      position: absolute;
      z-index: 15;
      top: 14px;
      right: 15px;
      width: 32px;
      height: 32px;
      display: none; }
      div.site-head#head_small img#menu_button:focus {
        outline: none;
        border: none;
        -webkit-appearance: none; }
    div.site-head#head_small div.menu-top > a,
    div.site-head#head_small div.menu-top > div {
      padding-top: 0;
      padding-bottom: 25px; }
    div.site-head#head_small div.menu-sub {
      max-width: 840px;
      padding: 10px 5px;
      margin: 0 auto; }
      div.site-head#head_small div.menu-sub > a, div.site-head#head_small div.menu-sub > span {
        font-family: Sectra-Grotesk, sans-serif;
        font-size: 1rem;
        line-height: 1;
        display: inline-block;
        padding: 5px 15px 5px 15px; }

a.latest-edition-link:after {
  content: " ➔";
  font-weight: normal; }

body.home div#head_small,
body.edition-home div#head_small {
  display: none; }

body.js-active div#head_small {
  position: fixed;
  z-index: 40;
  top: 0;
  left: 0;
  right: 0; }

div.menu-right {
  position: absolute;
  z-index: 5;
  top: 10px;
  right: 10px;
  text-align: right; }
  div.menu-right a {
    display: inline-block;
    padding: 0;
    opacity: 0.4; }
    div.menu-right a:hover {
      opacity: 1.0; }
    div.menu-right a.button {
      display: block;
      border: solid 1px #000000;
      color: #000000;
      padding: 5px 8px;
      margin: 22px 5px 5px auto;
      text-transform: uppercase;
      line-height: 1; }

body.not-latest-edition div.site-head#head_large div.menu-right {
  top: 48px; }

@media (max-width: 1200px) {
  div.site-head#head_small div.menu-right {
    display: none; } }

@media (max-width: 1000px) {
  div.site-head#head_large a.site-logo img {
    max-width: 54vw; }
  div.site-head#head_small {
    min-height: unset; }
    div.site-head#head_small a.site-logo {
      display: table;
      margin: 0 0 0 1.25rem;
      padding-top: 0.75rem;
      padding-bottom: 0; }
    div.site-head#head_small a.latest-edition-link {
      position: static;
      right: unset;
      bottom: unset;
      top: unset;
      margin: 0 0 0.5rem 1.45rem;
      display: table; }
    div.site-head#head_small img#menu_button {
      display: block; }
    div.site-head#head_small div.menu-wrap {
      display: none;
      position: absolute;
      z-index: 12;
      top: 0;
      left: 0;
      right: 0;
      margin-top: 60px;
      background-color: #b4ffb4;
      border-bottom: solid 2px #999999; }
      div.site-head#head_small div.menu-wrap div.menu-right {
        background-color: #ffffff; }
    div.site-head#head_small div.menu-wrap:hover,
    div.site-head#head_small img#menu_button:focus + div.menu-wrap,
    div.site-head#head_small img#menu_button.menu-show + div.menu-wrap {
      display: block;
      left: 0;
      width: auto;
      height: auto; }
      div.site-head#head_small div.menu-wrap:hover div.menu-top,
      div.site-head#head_small img#menu_button:focus + div.menu-wrap div.menu-top,
      div.site-head#head_small img#menu_button.menu-show + div.menu-wrap div.menu-top {
        display: block; }
    div.site-head#head_small div.menu-top {
      border-bottom: none;
      padding-left: 15px; }
      div.site-head#head_small div.menu-top > a {
        padding-top: 0;
        padding-bottom: 10px; }
      div.site-head#head_small div.menu-top div.menu-sub {
        position: static;
        height: auto; }
        div.site-head#head_small div.menu-top div.menu-sub a {
          display: block;
          padding-left: 40px; } }

@media (max-width: 860px) {
  div.site-head#head_small a.site-logo {
    margin-left: 1rem;
    margin-right: 3rem; }
  div.site-head#head_small a.latest-edition-link {
    margin-left: 1.1rem; }
  div.site-head#head_small div.menu-top {
    padding-left: 0.5rem; }
  div.site-head#head_small div.menu-wrap > div.menu-sub {
    padding: 0 1rem; } }

@media (max-width: 760px) {
  div.site-head#head_large div.menu-top > a {
    font-size: 5.2vw; } }

@media (max-width: 660px) {
  div.site-head#head_large a.site-logo {
    margin: 0 1rem; }
    div.site-head#head_large a.site-logo img {
      max-width: none; }
  div.site-head#head_large div.menu-right {
    display: none; }
  div.site-head#head_small {
    min-height: 58px; }
    div.site-head#head_small div.menu-wrap > div.menu-sub {
      display: none; }
    div.site-head#head_small div.menu-wrap div.menu-top {
      margin: 0;
      padding: 0 15px 10px 15px; }
      div.site-head#head_small div.menu-wrap div.menu-top > a {
        display: block;
        padding: 5px 8px; }
        div.site-head#head_small div.menu-wrap div.menu-top > a:first-child {
          padding-top: 0; }
    div.site-head#head_small div.menu-wrap div.menu-right {
      display: block;
      text-align: left;
      position: static;
      padding: 0px 10px 10px 10px;
      background-color: #ffffff; }
      div.site-head#head_small div.menu-wrap div.menu-right a {
        margin: 0;
        padding: 5px 8px;
        opacity: 1.0;
        color: #507851; }
        div.site-head#head_small div.menu-wrap div.menu-right a:hover, div.site-head#head_small div.menu-wrap div.menu-right a.active {
          color: #000000; }
      div.site-head#head_small div.menu-wrap div.menu-right a.button {
        font-family: GT-Sectra-Black, serif;
        font-size: 24px;
        display: inline-block;
        border: none;
        margin: 0;
        padding: 5px 8px; } }

@media (max-width: 540px) {
  div.site-head#head_small a.site-logo img {
    width: 80vw;
    height: 6.4vw; }
  div.site-head#head_small a.site-logo span {
    display: inline-block;
    font-size: 7vw;
    margin: 0.5rem 0 0 0.125rem; }
  div.site-head#head_small div.menu-wrap div.menu-top > a {
    font-size: 7.3vw; } }

@media (max-width: 460px) {
  div.site-head a.site-logo div.top-date {
    font-size: 8.5vw;
    white-space: nowrap; }
  h2 {
    font-size: 8.5vw; } }

@media (max-width: 440px) {
  div.site-head#head_large a.site-logo {
    margin: 0 15px; }
  div.site-head#head_small a.site-logo {
    margin-left: 10px; }
  div.site-head#head_small img#menu_button {
    right: 10px; }
  div.site-head#head_small div.menu-wrap {
    top: -4px; }
    div.site-head#head_small div.menu-wrap div.menu-top {
      padding: 0 10px 10px 10px; }
      div.site-head#head_small div.menu-wrap div.menu-top > a {
        padding-left: 3px; }
    div.site-head#head_small div.menu-wrap div.menu-right {
      padding: 0 10px 7px 10px; }
      div.site-head#head_small div.menu-wrap div.menu-right a {
        padding: 0 8px; }
      div.site-head#head_small div.menu-wrap div.menu-right a.button {
        padding: 5px 8px 5px 3px;
        line-height: 1; }
  div.site-head#head_small div.menu-sub {
    padding: 10px 0; }
    div.site-head#head_small div.menu-sub a {
      padding: 5px 10px 5px 10px; } }

div#page_footer {
  width: auto;
  max-width: 1280px;
  min-height: 100px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 15px 10px; }
  div#page_footer .logos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 0 3rem 0; }
    div#page_footer .logos .logo {
      margin: 25px 30px;
      align-self: stretch;
      display: flex;
      align-items: center; }
  div#page_footer .links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 0 2rem 0; }
    div#page_footer .links > a {
      padding: 5px 0;
      margin: 0 30px; }
  div#page_footer img {
    width: 192px;
    max-width: 200px;
    height: auto;
    vertical-align: middle; }
    div#page_footer img#foot_tsa {
      width: 128px; }
    div#page_footer img#foot_bern {
      width: 128px;
      filter: saturate(0%) brightness(70%) contrast(1000%);
      -ms-filter: saturate(0%) brightness(70%) contrast(1000%);
      -moz-filter: saturate(0%) brightness(70%) contrast(1000%);
      -webkit-filter: saturate(0%) brightness(70%) contrast(1000%); }
    div#page_footer img#foot_bb {
      width: 140px; }
    div#page_footer img#foot_evenjo {
      width: 140px; }
    div#page_footer img#foot_reportagen, div#page_footer img#foot_swissinfo {
      width: 192px; }
    div#page_footer img#foot_bildung_bern {
      width: 288px;
      max-width: none; }

div.content {
  margin: 0 0 40px 0; }
  div.content div.width-normal {
    margin: 0 auto;
    max-width: 860px;
    padding: 0 40px; }
    div.content div.width-normal div.content-item h3 {
      margin: 40px 0; }
    div.content div.width-normal:first-child {
      margin-top: 30px; }
  div.content div.width-wide {
    margin: 0 auto;
    max-width: 1280px; }
  div.content div.width-full {
    margin: -4px 0 5px 0;
    max-width: none;
    padding: 0; }
    div.content div.width-full.events:after {
      content: "";
      display: block;
      width: 100%;
      margin: 0;
      border-bottom: 2px solid #999999;
      margin-top: -2px; }
  div.content div.images.logos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 0 0 0; }
    div.content div.images.logos div.image.logo {
      margin: 30px;
      align-self: stretch;
      display: flex;
      align-items: center; }
      div.content div.images.logos div.image.logo img {
        width: 200px;
        max-width: 200px;
        height: auto;
        vertical-align: middle; }

@media (max-width: 950px) {
  div.content div.width-normal {
    padding: 0 20px; }
  div.content div.width-full {
    border-top: none; } }

@media (max-width: 440px) {
  div.content div.width-normal {
    padding: 0 10px; } }

div.event-date {
  width: 100%;
  margin-top: -2px;
  border-top: 2px solid #999999;
  border-bottom: 2px solid #999999; }
  div.event-date span, div.event-date a {
    display: block;
    margin: 0 auto 0 auto;
    max-width: 1280px;
    padding: 10px 35px;
    font-size: 2rem;
    line-height: 1;
    font-weight: bold;
    color: #000000;
    transition: opacity 0.3s ease-in-out; }
  div.event-date.copied span, div.event-date.copied a {
    opacity: 0; }

div.event-list {
  position: relative;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto 0 auto;
  overflow-x: hidden;
  overflow-y: hidden; }
  div.event-list div.events-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: calc(100% + 3px); }
    div.event-list div.events-flex a.event-item {
      color: #000000;
      position: relative;
      width: 33.33333333%;
      min-width: 180px;
      padding: 20px 15px 25px 15px;
      border: 2px solid #999999;
      border-top: none;
      border-left: none; }
      div.event-list div.events-flex a.event-item div.event-info {
        margin: 12px 0;
        font-family: 'GT-Sectra-Medium', serif; }
      div.event-list div.events-flex a.event-item div.event-text {
        margin-top: 12px;
        font-family: 'GT-Sectra-Medium', serif;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto; }
        div.event-list div.events-flex a.event-item div.event-text * {
          font-family: 'GT-Sectra-Medium', serif; }
      div.event-list div.events-flex a.event-item p:last-child {
        margin-bottom: 0; }
      div.event-list div.events-flex a.event-item div.info-2 {
        margin-top: 12px; }
      div.event-list div.events-flex a.event-item div.glyphicon {
        color: #bbbbbb;
        position: absolute;
        top: 24px;
        right: 24px;
        font-size: 1.2rem; }
      div.event-list div.events-flex a.event-item .popover {
        white-space: nowrap;
        max-width: 440px;
        font-size: 1rem;
        color: #777777; }
      div.event-list div.events-flex a.event-item.hide {
        display: none; }
      div.event-list div.events-flex a.event-item div.fully-booked {
        display: block;
        margin: 1rem 0 0.5rem 0;
        font-family: 'GT-Sectra-Medium', serif; }
        div.event-list div.events-flex a.event-item div.fully-booked:before {
          content: "\e090";
          font-family: "Glyphicons Halflings";
          margin-right: 0.3rem;
          position: relative;
          top: 0.1rem;
          line-height: 0.8;
          opacity: 0.85; }

div.event-list-hints {
  width: 100%;
  max-width: 1240px;
  margin: 25px auto 30px auto; }
  div.event-list-hints div.icon-hint {
    margin: 10px 15px; }
    div.event-list-hints div.icon-hint div.glyphicon {
      display: inline-block;
      margin-right: 8px;
      font-size: 1.2rem;
      color: #999999; }
    div.event-list-hints div.icon-hint div.hint-text {
      display: inline-block;
      width: calc(100% - 32px);
      color: #666666; }

a.form-button,
button.form-button {
  display: table;
  margin: 0.5rem 0 0.5rem 0;
  padding: 0.5rem 0.6rem 0.5rem 0.75rem;
  border: 1px solid #000000;
  font-family: 'GT-Sectra-Medium', serif;
  line-height: 1;
  color: #507851; }
  a.form-button:hover,
  button.form-button:hover {
    color: #000000; }
  a.form-button div.glyphicon,
  button.form-button div.glyphicon {
    display: inline-block;
    margin: 0 0.5em 0 -0.3em; }
  a.form-button div.button-label,
  button.form-button div.button-label {
    display: inline-block; }
  a.form-button[type="submit"],
  button.form-button[type="submit"] {
    background-color: inherit; }
    a.form-button[type="submit"]:before,
    button.form-button[type="submit"]:before {
      font-family: 'Glyphicons Halflings';
      content: "\e013";
      display: inline-block;
      margin: 0 0.5em 0 -0.3em;
      vertical-align: top; }

div.event-details {
  margin-top: 30px;
  margin-bottom: 30px; }
  div.event-details div.event-info {
    margin: 12px 0;
    font-family: 'GT-Sectra-Medium', serif; }
    div.event-details div.event-info div.info-2 {
      margin-top: 12px; }
  div.event-details div.event-overview-text {
    font-family: 'GT-Sectra-Medium', serif; }
  div.event-details div.event-text {
    margin-top: 12px;
    font-family: 'GT-Sectra', serif;
    color: #000000;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }
    div.event-details div.event-text * {
      font-family: 'GT-Sectra', serif; }
  div.event-details a.ticket-button {
    float: right;
    display: table;
    margin: 0.5rem 0 0.5rem 0;
    padding: 0.5rem 0.6rem 0.5rem 0.75rem;
    border: 1px solid #000000;
    font-family: 'GT-Sectra-Medium', serif;
    line-height: 1; }
    div.event-details a.ticket-button:after {
      content: "\e164";
      font-family: "Glyphicons Halflings";
      margin-left: 0.66rem;
      position: relative;
      top: 0.1rem;
      line-height: 0.8;
      opacity: 0.85; }
  div.event-details div.fully-booked {
    display: inline-block;
    margin: 0.5rem 0 0.5rem 0;
    padding: 0.5rem 0.6rem 0.5rem 0.6rem;
    border: 1px solid #000000;
    font-family: 'GT-Sectra-Medium', serif;
    line-height: 1; }
    div.event-details div.fully-booked:before {
      content: "\e090";
      font-family: "Glyphicons Halflings";
      margin-right: 0.5rem;
      position: relative;
      top: 0.1rem;
      line-height: 0.8;
      opacity: 0.85; }
  div.event-details:after {
    content: "";
    display: table;
    float: none;
    clear: both; }

div.tsa-stories {
  margin-top: 30px;
  border-top: 2px solid #507851;
  border-bottom: 2px solid #507851;
  padding: 10px 0;
  color: #000000; }
  div.tsa-stories div.tsa-title {
    color: #666666; }
  div.tsa-stories div.tsa-story a {
    font-family: 'GT-Sectra', serif;
    font-weight: bold;
    color: #507851; }
    div.tsa-stories div.tsa-story a:hover {
      color: #000000; }

/*------------------------------*/
/* ! Events Filter Dropdowns     */
/*------------------------------*/
div#event_filters {
  position: relative;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 2px solid #999999; }
  div#event_filters div.filters-flex {
    display: flex;
    flex-wrap: wrap;
    max-width: 1280px;
    margin: 0 auto 0 auto;
    padding: 5px 25px 0 25px;
    font-family: 'GT-Sectra-Medium', serif; }
  div#event_filters div.width-outer {
    margin: 0 auto 0 auto;
    max-width: 1280px;
    padding: 10px 35px; }
    div#event_filters div.width-outer div.width-inner {
      max-width: 984px; }
      div#event_filters div.width-outer div.width-inner div.event-date {
        border: none;
        display: inline-block;
        width: auto; }
        div#event_filters div.width-outer div.width-inner div.event-date span, div#event_filters div.width-outer div.width-inner div.event-date a {
          display: inline-block;
          margin-top: -5px;
          padding: 1px 0 1px 0; }
      div#event_filters div.width-outer div.width-inner div#filter_tick_avail {
        display: inline-block;
        float: right;
        margin-top: 0;
        margin-right: 8px; }
        div#event_filters div.width-outer div.width-inner div#filter_tick_avail label {
          position: relative;
          padding-right: 30px; }
          div#event_filters div.width-outer div.width-inner div#filter_tick_avail label input {
            position: static; }
            div#event_filters div.width-outer div.width-inner div#filter_tick_avail label input:before {
              right: 0;
              left: auto; }

body.head-fixed div#event_filters {
  position: fixed;
  z-index: 8; }

div.filter-dropdown {
  position: relative;
  vertical-align: top;
  width: calc(25% - 20px);
  max-width: 210px;
  margin: 10px;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #ffffff;
  order: 3; }
  div.filter-dropdown.date {
    order: 1; }
  div.filter-dropdown.venue {
    order: 2;
    width: calc(30% - 20px);
    max-width: 324px; }
  div.filter-dropdown div.dropdown-button {
    display: block;
    border: 1px solid #999999;
    padding: 0 8px;
    height: 34px;
    line-height: 20px;
    color: #999999;
    cursor: default; }
    div.filter-dropdown div.dropdown-button div.title {
      margin-top: 4px;
      line-height: 24px;
      width: calc(100% - 10px);
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden; }
    div.filter-dropdown div.dropdown-button:after {
      content: "\2193";
      font-feature-settings: "ss03" 1;
      vertical-align: top;
      line-height: 21px;
      margin-right: 8px;
      color: #999999;
      position: absolute;
      top: 6px;
      right: 2px; }
    div.filter-dropdown div.dropdown-button * {
      line-height: inherit; }
  div.filter-dropdown div.dropdown {
    position: absolute;
    z-index: 26;
    top: 33px;
    left: 0;
    min-width: 100%;
    pointer-events: none;
    opacity: 0.0; }
    div.filter-dropdown div.dropdown div.items {
      border: 1px solid #999999;
      margin-bottom: 24px;
      background-color: #ffffff;
      width: auto; }
      div.filter-dropdown div.dropdown div.items div.options {
        padding: 4px 0; }
      div.filter-dropdown div.dropdown div.items a {
        display: block;
        white-space: nowrap;
        padding: 0 8px 2px 8px;
        color: #999999;
        transition: background-color 0.3s ease-out, color 0.3s ease-out; }
        div.filter-dropdown div.dropdown div.items a.item-clear {
          height: 32px;
          line-height: 28px;
          padding-top: 1px;
          border-bottom: 1px solid #999999; }
        div.filter-dropdown div.dropdown div.items a:hover, div.filter-dropdown div.dropdown div.items a.active {
          background-color: #e2e2e2;
          color: #000000; }
  div.filter-dropdown:hover {
    height: auto;
    overflow: visible; }
    div.filter-dropdown:hover div.dropdown-button {
      border-color: #000000; }
    div.filter-dropdown:hover div.dropdown {
      display: block;
      opacity: 1.0;
      border-color: #000000; }
      div.filter-dropdown:hover div.dropdown div.items {
        max-height: calc(100vh - 248px);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        pointer-events: all;
        border-color: #000000; }
        div.filter-dropdown:hover div.dropdown div.items a.item-clear {
          border-color: #000000; }
  div.filter-dropdown.active div.dropdown-button {
    border-color: #000000;
    color: #000000; }
    div.filter-dropdown.active div.dropdown-button:after {
      color: #000000; }

@media (max-width: 1280px) {
  div.event-list {
    margin: 0 20px;
    width: auto; }
  div.event-list-hints {
    margin: 25px 20px 30px 20px;
    width: auto; } }

@media (max-width: 1124px) {
  div.event-list div.events-flex a.event-item {
    width: 50%; } }

@media (max-width: 1000px) {
  div#event_filters div.filters-flex {
    padding: 5px 15px 0 15px; }
  div#event_filters div.width-outer {
    padding: 10px 25px; }
  div.event-date span,
  div.event-date a {
    padding: 10px 25px; }
  div.event-list {
    margin: 0 10px; }
  div.event-list-hints {
    margin: 25px 10px 30px 10px; } }

@media (max-width: 860px) {
  div#event_filters div.filters-flex {
    padding: 5px 10px 0 10px; }
  div#event_filters div.width-outer {
    padding: 10px 20px; }
    div#event_filters div.width-outer div.width-inner div#filter_tick_avail {
      margin-right: 0; }
  div.filter-dropdown {
    width: calc(33.333% - 10px);
    max-width: none;
    margin: 5px 5px; }
    div.filter-dropdown.venue {
      width: calc(33.333% - 10px);
      width: 350px;
      max-width: 350px; }
  div.event-date span,
  div.event-date a {
    padding: 10px 20px; }
  div.event-list {
    margin: 0 0; }
    div.event-list div.events-flex a.event-item {
      padding: 15px 20px 20px 20px; }
      div.event-list div.events-flex a.event-item div.glyphicon {
        top: 18px;
        right: 20px; }
  div.event-list-hints {
    margin: 25px 5px 30px 5px; }
  div.event-details {
    margin-top: 15px; } }

@media (max-width: 780px) {
  div#event_filters div.width-outer label span {
    display: none; }
  div.event-list div.events-flex a.event-item.hide {
    display: block; } }

@media (max-width: 720px) {
  div.event-list div.events-flex a.event-item {
    width: 100%; } }

@media only screen and (max-width: 680px) {
  div.filter-dropdown {
    width: calc(50% - 10px); }
    div.filter-dropdown.date {
      width: calc(36% - 10px); }
    div.filter-dropdown.venue {
      order: 2;
      width: calc(64% - 10px);
      max-width: none; }
      div.filter-dropdown.venue div.dropdown {
        left: auto;
        right: 0; } }

@media only screen and (max-width: 480px) {
  div.event-date span,
  div.event-date a
h2, h3 {
    font-size: 1.2rem; } }

@media only screen and (max-width: 440px) {
  div#event_filters div.width-outer {
    padding: 13px 10px 6px 10px; }
    div#event_filters div.width-outer div.width-inner label {
      display: none; }
  div#event_filters div.filters-flex {
    padding: 5px 5px 0 5px; }
  div.event-list div.events-flex a.event-item {
    padding: 15px 10px; } }

body.touch-device div.filter-dropdown:hover div.dropdown div.items {
  max-height: none;
  overflow-y: visible; }

div#venues_map {
  background-color: #b4ffb4; }
  div#venues_map img {
    vertical-align: top;
    max-width: 390px;
    height: auto; }
  div#venues_map ol {
    display: inline-block; }
    div#venues_map ol li {
      margin-bottom: 0.5em; }
      div#venues_map ol li a {
        display: inline-table; }

@media (max-width: 800px) {
  div#venues_map {
    max-width: 390px;
    margin: 0 auto; }
    div#venues_map p:first-child {
      display: none; }
    div#venues_map img {
      display: block;
      margin: 0 auto; }
    div#venues_map ol {
      display: table;
      margin: 0 auto; } }

div.content-text {
  margin: 27px 0; }
  div.content-text:after {
    content: "";
    display: table;
    clear: both; }
  div.content-text p {
    margin: 27px 0;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }
    div.content-text p:last-child {
      margin-bottom: 0; }
  div.content-text div.column {
    display: inline-block;
    width: 50%;
    min-width: 280px;
    float: left;
    margin: 0 0 27px 0; }

div.assets {
  margin: 1.5rem 0 1.5rem 0;
  padding: 0;
  text-align: center; }
  div.assets img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  div.assets div.images div.image {
    max-width: 100%;
    margin-bottom: 1em; }
    div.assets div.images div.image.small-left img {
      width: 220px;
      margin-right: 40px;
      float: left;
      clear: none; }
    div.assets div.images div.image.small-right img {
      width: 220px;
      margin-left: 40px;
      float: right;
      clear: none; }
    div.assets div.images div.image.small-left:after, div.assets div.images div.image.small-right:after {
      content: "";
      display: table;
      clear: both; }
    div.assets div.images div.image.center {
      max-width: 400px;
      padding: 0;
      margin: 0 auto; }
    div.assets div.images div.image div.caption {
      margin: 0.5rem 0;
      text-align: left; }
  div.assets:after {
    content: "";
    display: table;
    clear: both; }

@media (max-width: 950px) {
  div.assets div.images {
    margin: 0 auto;
    max-width: 780px; } }

@media (max-width: 720px) {
  div.assets div.images {
    margin: 0 auto;
    max-width: 780px; } }

@media (max-width: 640px) {
  div.assets div.images {
    margin: 0;
    max-width: none; } }

/*----------------*/
/* ! Overlay View */
/*----------------*/
div#overlay {
  position: fixed;
  z-index: 20;
  left: 0;
  right: 0;
  top: 0;
  bottom: -40px;
  height: auto;
  -webkit-transform: translateZ(0);
  background-color: #ffffff;
  display: none;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch; }
  div#overlay div#overlay_content {
    min-height: calc(100% + 1px);
    margin-bottom: 60px;
    padding-bottom: 30px; }

a#overlay_close {
  position: absolute;
  z-index: 32;
  top: 226px;
  right: 30px;
  display: none; }
  a#overlay_close img {
    width: 48px;
    height: 48px; }

body.head-fixed a#overlay_close {
  position: fixed;
  top: 226px; }

@media (max-width: 1000px) {
  a#overlay_close {
    top: 148px;
    right: 8px; }
    a#overlay_close img {
      width: 44px;
      height: 44px;
      padding: 6px; } }

div.popover div.arrow {
  pointer-events: none; }

/*------------------------------*/
/* ! Forms...                   */
/*------------------------------*/
div.ticket-info {
  padding: 10px 15px;
  border: 1px solid #000000;
  /*
    font-size: 24px;
    * {
        font-size: 24px;
    }
*/ }
  div.ticket-info div.ticket-speed-dates {
    font-variant-numeric: tabular-nums; }

form {
  margin: 40px 0;
  color: #000000; }
  form p {
    font-family: 'GT-Sectra-Medium', serif; }
  form h3 {
    margin-top: 10px;
    margin-bottom: 20px; }

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg); } }

label, .control-label {
  font-family: 'GT-Sectra-Medium', serif;
  font-size: 1.2rem;
  line-height: normal;
  font-weight: normal;
  letter-spacing: inherit;
  white-space: nowrap; }

.form-control {
  font-size: inherit;
  line-height: inherit;
  height: auto;
  border-radius: 0;
  -webkit-appearance: none; }
  .form-control:focus {
    box-shadow: none;
    border-color: #000000; }
  .form-control input {
    -webkit-appearance: none;
    font-size: inherit;
    line-height: inherit;
    height: auto;
    padding: 6px 8px; }

input[type="checkbox"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-color: transparent;
  vertical-align: top;
  margin: 0;
  width: 0;
  height: 0;
  position: relative; }
  input[type="checkbox"]:before {
    content: "\e157";
    font-family: 'Glyphicons Halflings';
    font-size: 1.2rem;
    color: #aaaaaa;
    transition: color 0.3s ease-in-out;
    position: absolute;
    top: 1px;
    left: 0; }
  input[type="checkbox"]:focus {
    outline: none; }

input[type="checkbox"]:checked {
  border-color: transparent;
  background-color: transparent; }
  input[type="checkbox"]:checked:before {
    content: "\e067";
    font-family: 'Glyphicons Halflings';
    font-size: 1.2rem;
    color: #000000; }

div.field-checkbox {
  margin: 13px 0; }
  div.field-checkbox label {
    vertical-align: top;
    display: inline-block;
    margin: 2px 0 0 28px; }

div#speed_date_checkboxes {
  margin-bottom: 20px; }
  div#speed_date_checkboxes div.field-reservation-speed_dates_selected.has-error {
    margin-top: 15px; }

div.checkboxes-row {
  margin-bottom: 5px; }
  div.checkboxes-row * {
    transition: opacity 0.3s ease-in-out; }
  div.checkboxes-row h4 {
    font-family: 'GT-Sectra-Medium', serif;
    font-size: 1.2rem;
    margin-bottom: 5px;
    opacity: 0.5; }
  div.checkboxes-row div.form-group {
    margin: 0; }
  div.checkboxes-row div.help-block {
    margin: 5px 0 0 6px; }
  div.checkboxes-row div.checkboxes-head {
    display: table;
    white-space: nowrap; }
    div.checkboxes-row div.checkboxes-head h4 {
      display: inline-block; }
    div.checkboxes-row div.checkboxes-head .hints {
      display: inline-block;
      margin: 11px 0 0 12px; }
      div.checkboxes-row div.checkboxes-head .hints span {
        display: none;
        color: #ba0017; }
  div.checkboxes-row.taken div.checkboxes-head .hints span.hint-taken {
    display: block;
    opacity: 0.4; }
  div.checkboxes-row.taken div.checkboxes {
    display: none; }
  div.checkboxes-row div.time-slot {
    display: inline-block;
    opacity: 0.5; }
    div.checkboxes-row div.time-slot label {
      position: relative;
      display: inline-block;
      margin: 2px 15px 0 0;
      padding-left: 32px;
      color: #000000; }
      div.checkboxes-row div.time-slot label input[type="checkbox"] {
        left: -24px; }
        div.checkboxes-row div.time-slot label input[type="checkbox"]:before {
          color: #000000; }
      div.checkboxes-row div.time-slot label.checked {
        opacity: 1.0;
        color: inherit; }
    div.checkboxes-row div.time-slot.time {
      opacity: 0.3; }
      div.checkboxes-row div.time-slot.time input {
        pointer-events: none; }
      div.checkboxes-row div.time-slot.time input[type="checkbox"]:before {
        content: "\e023"; }
    div.checkboxes-row div.time-slot.taken {
      opacity: 0.4; }
      div.checkboxes-row div.time-slot.taken label {
        color: #ba0017; }
      div.checkboxes-row div.time-slot.taken input {
        pointer-events: none; }
      div.checkboxes-row div.time-slot.taken input[type="checkbox"]:before {
        content: "\e090";
        color: #ba0017; }
  div.checkboxes-row.selected h4 {
    opacity: 1.0; }
  div.checkboxes-row.selected .time-slot {
    opacity: 0.4; }
    div.checkboxes-row.selected .time-slot.checked {
      opacity: 1.0; }
  div.checkboxes-row.selected.has-error div.time-slot.checked * {
    color: #ba0017; }
  div.checkboxes-row.selected.has-error div.time-slot.checked label input[type="checkbox"]:before {
    color: #ba0017; }
  div.checkboxes-row.disabled {
    opacity: 0.4; }
    div.checkboxes-row.disabled .checkboxes {
      pointer-events: none; }

@media (max-width: 700px) {
  div.checkboxes-row div.time-slot {
    width: 20%; } }

@media (max-width: 600px) {
  div.checkboxes-row div.time-slot {
    width: 25%; } }

@media (max-width: 490px) {
  div.checkboxes-row div.time-slot {
    width: 33%; }
    div.checkboxes-row div.time-slot label {
      padding-left: 24px;
      margin-right: 12px; }
  div.checkboxes-row div.help-block {
    margin: 0; } }

@media (max-width: 480px) {
  div.checkboxes-row div.checkboxes-head {
    white-space: normal; }
    div.checkboxes-row div.checkboxes-head .hints {
      margin: 0; } }

div[role="radiogroup"] {
  margin-left: 3px; }
  div[role="radiogroup"] label {
    position: relative;
    display: inline-block;
    margin: 2px 15px 0 0;
    padding-left: 32px; }
  div[role="radiogroup"] input[type="radio"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-color: transparent;
    vertical-align: top;
    margin: 0;
    width: 0;
    height: 0;
    position: absolute;
    left: 0; }
    div[role="radiogroup"] input[type="radio"]:before {
      content: "\e157";
      font-family: 'Glyphicons Halflings';
      font-size: 1.2rem;
      color: #aaaaaa;
      transition: color 0.3s ease-in-out;
      position: absolute;
      top: 1px;
      left: 0; }
    div[role="radiogroup"] input[type="radio"]:focus {
      outline: none; }
  div[role="radiogroup"] input[type="radio"]:checked {
    border-color: transparent;
    background-color: transparent; }
    div[role="radiogroup"] input[type="radio"]:checked:before {
      content: "\e067";
      font-family: 'Glyphicons Halflings';
      font-size: 1.2rem;
      color: #000000; }

.btn, .btn-primary {
  margin: 20px 0;
  padding: 10px 15px;
  font-family: 'GT-Sectra-Medium', serif;
  font-size: 1.5rem;
  line-height: 1;
  color: #000000;
  border: solid 1px #000000;
  background-color: #ffffff;
  border-radius: 0; }
  .btn:hover, .btn-primary:hover {
    background-color: #dddddd; }

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
  color: #ba0017; }

.has-error div.help-block {
  padding-left: 32px;
  position: relative;
  color: #ba0017; }
  .has-error div.help-block:before {
    content: "\e101";
    font-family: 'Glyphicons Halflings';
    font-size: 1.2rem;
    color: #ba0017;
    position: absolute;
    top: 1px;
    left: 2px; }

@media (max-width: 600px) {
  .col-xs-6:first-child {
    padding-right: 0; }
  .col-xs-6:last-child {
    padding-left: 0; }
  div[role="radiogroup"] {
    margin-left: 0; }
    div[role="radiogroup"] label {
      margin: 2px 10px 0 0; }
      div[role="radiogroup"] label:last-child {
        margin-right: 0; } }

@media (max-width: 470px) {
  html[lang=fr-CH] div.field-postaladdress-post_code {
    width: 35%; }
  html[lang=fr-CH] div.field-postaladdress-city {
    width: 65%; } }

@media (max-width: 440px) {
  html[lang=fr-CH] div.field-postaladdress-post_code {
    width: 40%; }
  html[lang=fr-CH] div.field-postaladdress-city {
    width: 60%; } }

@media (max-width: 360px) {
  html[lang=fr-CH] div.field-postaladdress-first_name,
  html[lang=fr-CH] div.field-postaladdress-post_code {
    width: 45%; }
  html[lang=fr-CH] div.field-postaladdress-last_name,
  html[lang=fr-CH] div.field-postaladdress-city {
    width: 55%; } }

/*----------------*/
/* ! MailChimp    */
/*----------------*/
#mc_embed_signup_scroll {
  display: table; }
  #mc_embed_signup_scroll #mce-success-response {
    padding: 1rem;
    margin-bottom: 1rem;
    border: 1px solid #000000;
    text-align: left; }
  #mc_embed_signup_scroll #mce-success-response[style=""] ~ * {
    display: none; }
  #mc_embed_signup_scroll .clear {
    text-align: right; }
  #mc_embed_signup_scroll .indicates-required {
    text-align: right;
    font-size: 0.85rem;
    color: #999999; }

.mc-field-group {
  margin: 10px 0; }
  .mc-field-group label {
    width: auto;
    margin-top: 3px;
    margin-right: 1em;
    white-space: nowrap;
    font-weight: normal; }
  .mc-field-group input {
    border: solid 1px #cccccc;
    padding: 6px 8px;
    border-radius: 0;
    width: 320px; }
    .mc-field-group input:focus {
      border: solid 1px #000000;
      box-shadow: none;
      outline: none; }

#mc_embed_shell #mc_embed_signup div.mce_inline_error {
  color: #cc0000;
  background-color: transparent;
  text-align: right;
  font-weight: normal; }

#mc-embedded-subscribe {
  margin: 10px 0 20px 0;
  padding: 10px 15px;
  font-family: 'GT-Sectra-Medium', serif;
  font-size: 1.2rem;
  line-height: 1;
  color: #000000;
  border: solid 1px #000000;
  background-color: #ffffff;
  border-radius: 0;
  white-space: nowrap; }
  #mc-embedded-subscribe:hover {
    background-color: #dddddd; }
  #mc-embedded-subscribe div.glyphicon {
    display: inline-block;
    font-size: 1.2rem;
    margin-right: 12px;
    margin-top: 1px; }
  #mc-embedded-subscribe div.button-label {
    display: inline-block;
    white-space: normal; }
    #mc-embedded-subscribe div.button-label div {
      display: inline-block;
      white-space: nowrap; }
  #mc-embedded-subscribe.disabled:hover {
    background-color: #ffffff; }

@media (max-width: 680px) {
  #mc-embedded-subscribe {
    padding: 10px 10px;
    font-size: 1.2rem; }
    #mc-embedded-subscribe div.glyphicon {
      font-size: 1rem;
      margin-right: 8px;
      margin-top: 0; }
  #mc-embedded-subscribe:before {
    font-size: 1rem;
    margin-right: 8px;
    margin-top: 0; } }

@media (max-width: 460px) {
  .mc-field-group input {
    width: 100%; } }

a#preview_hint {
  position: fixed;
  z-index: 99;
  bottom: 8px;
  left: 8px;
  background-color: #ff2222;
  padding: 5px 8px 8px 8px;
  border: 1px solid #cc0000;
  border-radius: 5px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
  color: #ffffff;
  text-align: center;
  font-size: 0.8rem; }
  a#preview_hint div {
    line-height: 1;
    color: rgba(255, 255, 255, 0.7); }

div#debug_val {
  position: fixed;
  z-index: 100;
  top: 8px;
  right: 8px; }
